uuid: 4ebd7f3b-d332-485e-aed8-f894230eefac
langcode: ca
status: true
dependencies:
  config:
    - node.type.simplenews_issue
id: node.simplenews_issue.created
field_name: created
entity_type: node
bundle: simplenews_issue
label: 'Elaborat el'
description: "L'hora en què es va crear el node."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
